.rating-line
  height: 5px
  width: 100%
  background-color: #F4F7F9
  border: 1px solid $gray-border
  border-radius: 5px
  position: relative
  div
    position: absolute
    height: 100%
    top: 0
    left: 0
    border-radius: 5px